module isoband_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libisoband
const libisoband_path = "/usr/lib/libisoband.so"
libisoband_handle = C_NULL
get_libisoband_path() = libisoband_path
const libisoband = "libisoband.so"
function __init__()
    global libisoband_handle = dlopen(libisoband_path)
end
end
